Get an estimate
Get one estimate with its lines, deposit and acceptance.
GET https://cotlet.dev/api/v1/method-crm/estimates/{estimate_id}
read
Returns the line items, taxes, discount, shipping, customer message, deposit required and received, and accepted_by and accepted_date when the status is Accepted. Memo (Internal) is included and never sent to the customer.
Parameters
| Name | Type | Description |
|---|---|---|
| estimate_id string required | string | Estimate ID from list_estimates. |
Request
curl https://cotlet.dev/api/v1/method-crm/estimates/estimate_8c41d2 \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("method-crm", "get_estimate", {"estimate_id":"estimate_8c41d2"}) const result = await cotlet.call('method-crm', 'get_estimate', {"estimate_id":"estimate_8c41d2"}); cotlet call method-crm get_estimate --data '{"estimate_id":"estimate_8c41d2"}' Example response
{
"estimate_id": "2217",
"customer": "Ortega Kitchens",
"status": "Accepted",
"accepted_by": "Ana Ortega",
"accepted_date": "2026-10-05",
"lines": [
{
"item": "Cabinet install",
"quantity": 1,
"rate": 9600,
"amount": 9600
}
],
"total": 9600,
"deposit_received": 2400
}